avast! » avast! 5.x FAQ

ID #1224

Was sind die unterstützten Betriebssysteme für avast! 5.x?

Die unterstützten Betriebssysteme für avast! Free Antivirus 5.x und avast! Pro Antivirus 5.x sind Microsoft Windows 2000 Professional Service Pack 4, Microsoft Windows XP Service Pack 2 oder höher (alle Edition, 32-bit oder 64-bit), Microsoft Windows Vista (alle Edition, 32-bit oder 64-bit), oder Microsoft Windows 7 (alle Edition, 32-bit oder 64-bit).

Die unterstützten Betriebssysteme für avast! Internet Security 5.x sind Microsoft Windows XP Service Pack 2 oder höher (alle Edition, 32-bit oder 64-bit), Microsoft Windows Vista (alle Edition, 32-bit oder 64-bit), oder Microsoft Windows 7 (alle Edition, 32-bit oder 64-bit).

Hinweis:
Es bedeutet, dass avast! 5.x nicht auf DOS, Microsoft Windows 3.x, Microsoft Windows NT 3.x, Microsoft Windows NT 4.0, Microsoft Windows 95, Microsoft Windows 98, Microsoft Windows ME, Microsoft Windows Server Betriebssysteme läuft.